@CHARSET "UTF-8";

body {
	background-color:rgb(255,255,255);
	margin: 1px 32px;
	background-image:url("resources/periodic_table.jpg");background-repeat:repeat-y;
}

hr {
	margin-top: 4px;
	background-color: #8080cc;
	height: 3px;
	border: none;
}

.return {
	font-size:medium; 
	text-align:center;
} 
.section-title{
	font-size:x-large;
	font-weight:bold;
	color:RGB(64,0,128);
	text-align:left;
}
.section-sub{
	font-size:medium;
	font-weight:bold;
	color:RGB(128,64,255);
	text-align:left;
}
div.left {
	text-align:left;
}
div.center {
	text-align:center;
}
div.right {
	text-align:right;
}
	